apiVersion: v1
kind: ConfigMap
metadata:
  name: mkshare-script
  namespace: csusb-hub-dev
data:
  mkshare.sh: |
   #!/bin/bash
   # Make link for shared if not exist

   ln -s /home/shared/.software/blender.sh ~/Desktop/blender || true
   ls -s /usr/local/bin/relion  ~/Desktop/relion || true
   ln -s /home/shared  ~/shared || true
   
